Bug 904788 - setup should not ask to stop ovirt-engine service if not installed/running
setup should not ask to stop ovirt-engine service if not installed/running
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: Alex Lourie
Ilanit Stein
integration
:
Depends On: 896694
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-01-27 09:47 EST by Alex Lourie
Modified: 2013-06-11 05:54 EDT (History)
10 users (show)

See Also:
Fixed In Version: sf-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 896694
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Ilanit Stein 2013-03-13 06:09:14 EDT
Verified on sf-10
Comment 2 Itamar Heim 2013-06-11 05:41:42 EDT
3.2 has been released
Comment 3 Itamar Heim 2013-06-11 05:42:00 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 05:54:15 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.